.header-top .component.scoreboard .sponsor img { max-height: 60px !important; }

.section.header-top .site-slogan {color:var(--color-primary);}

.header-top .component.scoreboard div.mod-scoreboard.style9 .card .teams span.name.text-truncate, .header-top .component.scoreboard div.mod-scoreboard.style9 .card .teams span.score,
.header-top .component.scoreboard div.mod-scoreboard.style9 .card .teams span.event-location{   color: #000 !important; }


.section.header nav#site-nav a.navbar-toggler {   color: #000; }
.component.newsrotator .mod-news-rotator.style3 .dots li button {   color: #fff; }
.component.recentvideos .mod-recent-videos.style3 span.vjs-control-text {    color: #000;   background: #fff; }

@media only screen and (min-width:992px) {
    .section.header-top .site-slogan { font-size:1.15rem;}
}
.component.partnerlogos  { border:1px solid rgba(0,0,0,0.125); margin:-1px}
.section.header-top .component.partnerlogos  { border-bottom:0 }
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:hover,
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:focus{ background-color:rgba(0,0,0,0.5) !important; }
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:hover,
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:focus{ color: var(--featuredathlete-linkhovercolor, #fff) !important; background-color:rgba(0,0,0,0.5) !important;}
.mod-parallax.style-1 .parallax-overlay {
    background: rgba(0,0,0,0.125);
}
@media only screen and (max-width:1199px) {
.section.header .navbar.navbar-primary .navbar-collapse .form-inline { display:none; }
}

@media only screen and (min-width:1500px){
    .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
}

.section.header-top .container { background:#fff; } 

.component.newsrotator .mod-news-rotator.style3 .prev, 
.component.newsrotator .mod-news-rotator.style3 .next { bottom: 50% }


/*.section.header-top .site-slogan:before {*/
/*    content: '';*/
/*    background: url(/assets/images/header-yellow-pattern.png) repeat-x 50% 50%;*/
/*    position: absolute;*/
/*    z-index: -1;*/
/*    left: 50%;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    right: 50%;*/
/*    width: 100vw;*/
/*    margin-left: -50vw;*/
/*    margin-right: -50vw;*/
/*}*/
.component.sponsors .container{background:#fff;}

@media screen and (max-width:991px){
    header .navbar-toggler{color:#000!important;}
}